<?xml version="1.0" encoding="ISO-8859-1"?>
<CRS>
  <Info>
    <Description>2784, 2790, Mg II h 2803, 2816, 2829, 8x4</Description>
    <Type>nuv</Type>
  </Info>
  <Header>
    <Id>T-03874</Id>
    <Size>35</Size>
    <Subregions>6</Subregions>
    <Spectral>8</Spectral>
    <Spatial>4</Spatial>
  </Header>
  <Data>
    <SubregionId>1</SubregionId>
    <StartRow>2097</StartRow>
    <EndRow>2224</EndRow>
    <StartCol>257</StartCol>
    <EndCol>1032</EndCol>
  </Data>
  <Data>
    <SubregionId>2</SubregionId>
    <StartRow>2321</StartRow>
    <EndRow>2448</EndRow>
    <StartCol>257</StartCol>
    <EndCol>1032</EndCol>
  </Data>
  <Data>
    <SubregionId>3</SubregionId>
    <StartRow>2833</StartRow>
    <EndRow>2960</EndRow>
    <StartCol>257</StartCol>
    <EndCol>1032</EndCol>
  </Data>
  <Data>
    <SubregionId>4</SubregionId>
    <StartRow>3345</StartRow>
    <EndRow>3472</EndRow>
    <StartCol>257</StartCol>
    <EndCol>1032</EndCol>
  </Data>
  <Data>
    <SubregionId>5</SubregionId>
    <StartRow>3857</StartRow>
    <EndRow>3984</EndRow>
    <StartCol>257</StartCol>
    <EndCol>1032</EndCol>
  </Data>
  <Data>
    <SubregionId>6</SubregionId>
    <StartRow>4137</StartRow>
    <EndRow>4144</EndRow>
    <StartCol>1081</StartCol>
    <EndCol>1096</EndCol>
  </Data>
</CRS>